Find the answer to your Linux question:
Results 1 to 2 of 2
How can I install HTML5 on Linux Debian 5? By the way I have the 5.3.3-7+squeeze14 php version how can I update it to the lastest version witch is 5.4.11?...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Linux Newbie
    Join Date
    May 2012
    Posts
    115

    Installing HTML5


    How can I install HTML5 on Linux Debian 5?
    By the way I have the 5.3.3-7+squeeze14 php version how can I update it to the lastest version witch is 5.4.11?

  2. #2
    Administrator MikeTbob's Avatar
    Join Date
    Apr 2006
    Location
    Texas
    Posts
    7,864
    Quote Originally Posted by Joaogl View Post
    How can I install HTML5 on Linux Debian 5?
    By the way I have the 5.3.3-7+squeeze14 php version how can I update it to the lastest version witch is 5.4.11?
    I don't think you actually install HTML5, it's just a language that gets interpreted by your browser on websites that choose to write their code in HTML5.
    HTML5 - Wikipedia, the free encyclopedia

    EDIT: Here is a link to update php.
    http://serverfault.com/questions/404...debian-squeeze
    Last edited by MikeTbob; 03-03-2013 at 03:07 PM. Reason: See EDIT:
    I do not respond to private messages asking for Linux help, Please keep it on the forums only.
    All new users please read this.** Forum FAQS. ** Adopt an unanswered post.

    I'd rather be lost at the lake than found at home.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •